package cn.com.countrygarden.bi.main.model.wcx;

import javax.persistence.Column;
import javax.persistence.Id;
import javax.persistence.Table;

import com.fasterxml.jackson.annotation.JsonInclude;

@JsonInclude(JsonInclude.Include.NON_NULL)
@Table(name="wcx_region_project_rel")
public class WcxRegionProjectRel {
	
	@Id
	@Column(name="region_project_id")
	private String regionProjectId;
	
	@Column(name="region_name")
	private String regionName;
	
	@Column(name="project_name")
	private String projectName;
	
	@Column(name="property_project_name")
	private String propertyProjectName;

	public String getRegionProjectId() {
		return regionProjectId;
	}

	public void setRegionProjectId(String regionProjectId) {
		this.regionProjectId = regionProjectId;
	}

	public String getRegionName() {
		return regionName;
	}

	public void setRegionName(String regionName) {
		this.regionName = regionName;
	}

	public String getProjectName() {
		return projectName;
	}

	public void setProjectName(String projectName) {
		this.projectName = projectName;
	}

	public String getPropertyProjectName() {
		return propertyProjectName;
	}

	public void setPropertyProjectName(String propertyProjectName) {
		this.propertyProjectName = propertyProjectName;
	}
}
